@charset "utf-8";
/* CSS Document */
.spNone {
	display: block!important;
}
.pcNone {
	display: none!important;
}
/*---------------------------------------------------
 Main area
----------------------------------------------------*/
.main_area {
	width: 100%;
	padding: 70px 5% 20px;
	/*background-image: linear-gradient(304deg, #cdce39, #3dc381 43%, #0c7f68 90%);*/
	background-image: url("../img/top/top_bg.jpg");
	background-size: cover;
	background-position: center;
	box-sizing: border-box; 
	display: flex;
    justify-content: center;
	flex-wrap: wrap;
}
.maintitle_area {   
	width: 60%;
    max-width: fit-content;
    margin-right: 5%;
}
.mainimage_area {
	width: 35%;
	align-content: flex-end;
}
.qrtxt {
	width: 100%;
	font-size: 12px;
	text-align: end;
	color: #ffffff;
	margin: 40px 0 0;
}


.maintitle_area h1,
.maintitle_area p {
	font-size: max(3.14vw, 35px);
	font-weight: 800;
	color: #ffffff;
	text-shadow: #29470c 2px 1px 5px;
}
.maintitle_area h1 span {
	color: #ffc31e;
}
.maintitle_area p {	
	font-size: max(1.317vw, 18px);
	font-weight: 500;
	margin-top: 20px;
}
.main_btnarea {
	margin-top: 30px;
	display: flex;
	justify-content: flex-start;
}
.main_btnarea a {
	width: 19.03vw;
	min-width: 235px;
	height: 4.02vw;
	min-height: 55px;
	margin-right: 20px;
	text-align: center;
	align-content: center;
	display: block;
}
.mainimage_area img {
	width: 100%;
	max-width: 500px;
	display: block;
}
/*---------------------------------------------------
 taskarea
----------------------------------------------------*/
.taskarea {
	padding: 100px 0 70px;
}
.task_circle {
	width: 11.92vw;
    max-width: 155px;
    height: 11.92vw;
    max-height: 155px;
	border-radius: 50%;
	background: #ffffff;/*背景色*/
	border: solid 2px #333333;
	text-align: center;
	align-content: center;
	align-items: center;
	box-sizing: border-box;
	position: absolute;
	top: -4vw;
    left: -4vw;
	z-index: 2;
}
.task_circle p {
	font-size: min(18px,1.32vw);
	font-weight: 600;
	text-align: center;
	text-decoration: underline;
}
.task_circle p.theme {
	font-size: min(14px,1.02vw);
	text-decoration: none;
	background:linear-gradient(transparent 60%, #ffc31e 60%);
	display: inline-block;
}
.taskbox {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 2% 3% 2%;
	background: #ffffff;
	border-radius: 10px;
	border: solid 2px #333333;
	box-shadow: 10px 10px 0px #cccccc;
	position: relative;
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
}
.taskbox .task {
	width: 33%;
	margin: 0 2.5%;
    padding: 0;
	position: relative;
	box-sizing: border-box;
}
.taskbox .task:nth-child(2) {
	margin-left: 0;
}
.taskbox .task:nth-child(3) { 
	width: 40%;
	border-right: solid 2px #999999;
	border-left: solid 2px #999999;
	margin: 0 auto;
	padding: 0 2.5%;
}
.taskbox .task:nth-child(4) {
	margin-right: 0;
}
.task p {
	margin: 0 auto 8%;
	font-size: min(20px, 1.47vw); 
	line-height: 1.65;
	text-align: center;
}
.task p:last-child {
	margin-bottom: 0;
}
.task p span {
	font-size: 120%;
	font-weight: 800;
	text-decoration: underline;
}
.task .tash_h {  
	width: 50%;
    max-width: 150px;
    height: 2.94vw;
    max-height: 40px;
	margin: auto;
	font-size: min(20px, 1.47vw);
	font-weight: 600;
	text-align: center;
	align-content: center;
	color: #ffffff;
	position: absolute;
	top: -3.5vw;
	left: 0;
	right: 0;
	background: #41b57d;
	border-radius: 50px;
}
.task:nth-child(3) .tash_h {
	background: #0c7f68;
}
.task:nth-child(4) .tash_h {
	background: #0d577c;
}
.task p {
	text-align: center;
}
/*---------------------------------------------------
 point area
----------------------------------------------------*/
.pointarea {
	/*width: 83.218%;*/
	margin: 0 auto;
	padding: 80px 0 100px;
	position: relative;
}
.pointarea::before  {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 100px solid transparent;
	border-left: 100px solid transparent;
	border-top: 45px solid #f2f2f2;
	border-bottom: 0;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
	display: block; 
}
.pointarea .h_txt {
	width: fit-content;
    font-size: min(28px, 2.05vw);
    font-weight: 600;
    text-align: center;
	margin: 0 auto 15px;
	position: relative;
}
.pointarea .h_txt::before, .pointarea .h_txt::after {
    width: 2px;
    height: 30px;
    content: "";
    background-color: #333333;
	position: absolute;
}
.pointarea .h_txt::before {
	left: -1em;
    bottom: 0;
    transform: rotate(-30deg);
}
.pointarea .h_txt::after {
	right: -1em;
    bottom: 0;
    transform: rotate(30deg);
}
.pointarea h2 {
	width: fit-content;
    font-size: min(28px, 2.05vw);
    font-weight: 600;
    text-align: center;
	margin: 0 auto 0;
	align-items: baseline;
	align-content: flex-end;
	display: flex;
}
.pointarea h2 span {
	font-size: min(50px, 3.6vw); 
	letter-spacing: -5px;
	color: #0c7f68;
}
.pointarea h2 img {
	width: auto;
	height: auto;
	margin-right: 10px;
	align-content: center;
    display: block;
}

.pointboxarea {
	width: 95%;
	max-width: 1200px;
	margin: 50px auto 0;
}
.pointbox .box {
    width: 100%;
    margin: 0 auto 50px;
    display: flex;
	justify-content: space-between;
}
.pointbox .box div {
	width: fit-content;
    max-width: 49.5%;
}
.pointbox .box div.box_r {
	margin-left: 1%;
	align-content: center;
}

.pointbox .box div h3, .box_last h3 {
    font-size: min(34px, 2.5vw);
    font-weight: 600;
}
.pointbox .box div h3 span,
.box_last h3 span {
	color: #0c7f68;
}
.pointbox .box div .point_txt {
	margin: 0.5em 0 0.75em;
	font-size: min(22px, 1.617vw);
	text-decoration: underline;
}
.pointbox .box div .point_txt_small {
    font-size: min(18px, 1.32vw);
    line-height: 1.5;
}
.pointbox .box div img {
	width: 100%;
	max-width: fit-content;
}
.box.box_last { 
	margin-top: 10%;
	flex-wrap: wrap;
}

.box.box_last h3 {
	width: 100%;
	text-align: center;
	margin: 0 auto 1.5em;
}
.pointbox .box_last div .point_txt_small {
    margin-bottom: 2em;
}
.pointbox .box_last div .point_txt_small:last-child {
    margin-bottom: 0;
}

/*---------------------------------------------------
 result area
----------------------------------------------------*/
.tab1 {
	display: flex;
	flex-direction: row;
	text-align: center;
	margin: 0;
}
.tab1__item {
	flex: 1;
	flex-basis: 120px;
}
.tab1__link {
	display: block;
	text-decoration: none;
	color: #fff;
	background-color: #999;
	cursor: pointer;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
}
.tab1__link.on {
	background-color: #0c7f68;
}
.tab1-body__item {
	padding: 3%;
	display: none;
	text-align: center;
}
.tab1-body__item.on {
	display: block;
}
/*---------------------------------------------------
 Result area
----------------------------------------------------*/
.resultarea {
	padding: 50px 0;
	border-radius: 0 150px 0 150px;
}
.result_tabarea {
	width: 95%;
	max-width: 1200px;
	margin: 50px auto 0;
}
.result_tab .tab1__item {
	width: 25%;
    height: fit-content;
	max-height: 60px;
}
.result_tab .tab1__item span {
	height: 4.41vw;
	max-height: 60px;
    margin: auto;
	font-size: min(22px, 1.6vw);
    font-weight: 600;
    align-content: center;
    text-align: center;
}
.result_tab_body .tab1-body__item {
    background: #ffffff;
    border-radius: 0 0 10px 10px;
}
.itemarea {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.itemctgr {
	width: 100%;
    height: fit-content;
	position: relative;
}
.itemctgr p  {
	width: 100%;
	height: 100%;
	font-size: min(30px, 2.2vw);
	font-weight: 600;
	text-align: center;
	align-content: center;
	text-shadow: #111111 0px 0px 5px;
	color: #ffffff;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background-color: rgba(57, 48, 45, 0.7);
}
.itemctgr img {
    width: 100%;
    height: auto;
}
.itembox {
	width: 48%;
	margin: 2% 0;
}
.itembox.lastitembox {
	width: 100%;
	margin-bottom: 0;
}
.itembox .item_titl {
	width: 100%;
    font-size: min(18px, 1.32vw);
    font-weight: bold;
    margin: 0 auto 1em;
    align-items: center;
}
.itembox .item_titl::after {
	width: 100%;
	content: '';
	display: inline-block;
	height: 1px;
	background-color: #333333;
}
.itembox.lastitembox .item_titl {
	text-align: center;
}
.itembox .item_txt {
	font-size: min(16px, 1.18vw);
	font-weight: 500;
}
.itembox .item_txt span {
	color: #0c7f68;
	font-weight: 800;
}
.itembox ul {
	margin: 1em 0 0;
	padding: 0.5em;
	background: #f2f2f2;
	box-sizing: border-box;
}
.itembox ul li {
	font-size: min(16px, 1.18vw);
	font-weight: 500;
	margin-bottom: 0.25em;
}
.itembox ul li:last-child {
	margin-bottom: 0;
}
.itembox ul.item_effect {
	margin: 0;
	padding: 0;
	background: none;
}
.itembox ul.item_effect li {
	font-size: min(23px, 1.6vw);
	font-weight: 600;
	text-align: center;
}
.itembox ul.item_effect li span {
	background:  linear-gradient(transparent 60%, #ffc31e 60%);
}
/*---------------------------------------------------
 Accordion area
----------------------------------------------------*/
.Accordionarea.bg_wg {
    padding-bottom: 100px;
}
/*---------------------------------------------------
 news area
----------------------------------------------------*/
.newsareabox.bg_wg {
	padding-bottom: 150px;
}
.news_box {
	margin-bottom: 50px;
}
.news-date {
    font-size: min(16px, 1.17vw);
}
.news-title {
    font-size: min(20px, 1.47vw); 
	margin-bottom: 0;
}
.news-txt {
    font-size: min(16px, 1.17vw);
}

@media screen and (max-width: 960px) {
/*////////////////////////////////////////////////
=pc→spに表示変更
////////////////////////////////////////////////*/
    .spNone {
        display: block!important;
    }
    .pcNone {
        display: none!important;
    }
/*---------------------------------------------------
 Main area
----------------------------------------------------*/
	.main_area {
		padding: 20px 5% 20px;
	}
	.maintitle_area h1 {
		font-size: 3.35vw;
	}
	.maintitle_area p {
		font-size: max(1.875vw, 18px);
		margin-top: 3%;
	}
	.main_btnarea a {
		width: 47.5%;
		min-width: unset;
		height: 6vw;
		min-height: unset;
		margin-right: 5%;
	}
	.main_btnarea a:nth-child(2) {
		margin-right: 0;
	}
	.qrtxt {
        font-size: 1.25vw;
        margin: 3% 0 0;
    }

/*---------------------------------------------------
 task area
----------------------------------------------------*/
	.task_circle {
		width: 9.92vw;
		max-width: 135px;
		height: 9.92vw;
		max-height: 135px;
	}
	.taskarea {
		padding: 6% 0 5%;
	}
	.taskbox {
		width: 80%;
	} 
	.task p {
		font-size: min(20px, 1.8vw);
	}
/*---------------------------------------------------
 point area
----------------------------------------------------*/
	.pointarea {
		width: 90%;
		padding: 8% 0 10%;
	}
	.pointarea h2 {
		width: 35%;
		min-width: fit-content;
		font-size: min(28px, 2.05vw);
	}
	.pointarea h2 img {
		width: 17vw;
		max-width: 172px;
		height: auto;
		align-content: center;
		display: block;
	}
	.pointbox .box {
		width: 100%;
		margin: 0 auto 5%;
	}
	.pointbox .box div h3, .box_last h3 {
		font-size: min(30px, 3.125vw);
	}
	.pointbox .box div .point_txt {
		font-size: min(20px, 2vw);
	}
	.pointbox .box div .point_txt_small {
        font-size: min(13px, 1.3vw);
    }
/*---------------------------------------------------
 result area
----------------------------------------------------*/
	.result_tabarea {
		width: 90%;
		max-width: 1000px;
		margin: 5% auto 0;
	}
	.result_tab .tab1__item span {
		font-size: min( 20px, 2.08vw);
	}
	.itembox {
		width: 48.5%;
	}
	.itemctgr p {
		font-size: min(30px, 3.125vw);
	}
	.itembox .item_titl {
		font-size: min(18px, 1.875vw);
	}
	.itembox .item_txt, .itembox ul li {
		font-size: min(16px, 1.66vw);
	}
	.itembox ul.item_effect li {
		font-size: min(23px, 2.4vw);
		margin-bottom: 0.5em;
	}
	.itembox ul.item_effect li:last-child {
		margin-bottom: 0;
	}
/*---------------------------------------------------
 Accordion area
----------------------------------------------------*/
	.Accordionarea.bg_wg {
		padding: 5% 0 10%;  
	}
/*---------------------------------------------------
 news area
----------------------------------------------------*/
	.newsareabox.bg_wg {
		padding-bottom: 15%;
	}
	.news_box {
		margin-bottom: 5%;
	}
	.news-date {
		font-size: min(16px, 1.67vw);
	}
	.news-title {
		font-size: min(20px, 2.08vw);
	}
	.news-txt {
		font-size: min(16px, 1.67vw);
	}	
	
	
}
@media screen and (max-width: 767px) {

/*////////////////////////////////////////////////
=pc→spに表示変更
////////////////////////////////////////////////*/
    .spNone {
        display: none!important;
    }
    .pcNone {
        display: block!important;
    }
/*---------------------------------------------------
 Main area
----------------------------------------------------*/
	.main_area {
		background-image: url("../img/top/top_bgsp.png");
		padding: 5% 2.5% 2.5%;
        display: block;
    }
	.maintitle_area {
		width: 100%;
		margin-right: 0;
	}
	.maintitle_area h1 {
        font-size: min(48px, 6.4vw); 
		letter-spacing: -1px;
    }
	.maintitle_area p {
        font-size: min(35px, 4.66vw);
    }
	.main_btnarea {
		margin-top: 3%;
		display: block;
	}
	.main_btnarea a {
		width: 100%;
        height: 13.5vw;
        margin: 4% 0;
		font-size: 5.33vw;
    }
	.mainimage_area {
		width: 100%; 
		margin: 8% auto 5%;
	}
	.qrtxt {
        font-size: 2.66vw;
    }

/*---------------------------------------------------
 task area
----------------------------------------------------*/	
	.taskarea {
		padding: 13% 0 10%;
	}
	.task_circle {
		width: fit-content;
		max-width: unset;
		height: auto;
		max-height: unset;
		margin: auto;
		padding: 0.75em 2em 1em;
		font-size: 3.2vw;
		top: -6vw;
		left: 0;
		right: 0;
		border-radius: 50px;
	}
	.task_circle p {
		font-size: 3.33vw;
	}
	.task_circle p.theme {
		font-size: 3.2vw;
	}
	.taskbox {
        width: 95%;
        padding: 15% 2.5% 5%;
        display: block;
    }
	.taskbox .task {
		width: 100%;    
		margin: 0 auto;
		padding: 0;
	}
	.taskbox .task:nth-child(3) {
		width: 100%;
		padding: 5% 0;
		margin: 5% 0;
		border: none;
		border-top: solid 2px #999999;
		border-bottom: solid 2px #999999;
	}
	.taskbox .task:last-child {
		padding: 0;
	}
	.task p {
        font-size: 3.73vw;
        margin: 3% auto 0;
    }
	.task .tash_h {
        position: unset;
        width: fit-content;
        max-width: unset;
        height: fit-content;
        max-height: unset;
        font-size: 3.2vw;
        padding: 0.25em 5em;
    }

/*---------------------------------------------------
 point area
----------------------------------------------------*/	
	.pointarea {
		width: 95%;
		padding: 15% 0 10%;
    }
	.pointarea::before {
		border-right: 50px solid transparent;
		border-left: 50px solid transparent;
		border-top: 25px solid #f2f2f2;
	}
	.pointarea .h_txt {
		font-size: 5.33vw;
		margin: 0 auto 0.75em;
	}
	.pointarea h2 {
        width: 50%;
        font-size: 6.66vw;
    }
	.pointarea h2 span {
		font-size: 10vw;
	}  
	.pointarea h2 img {  
		width: 45.8vw;
        max-width: 172px;
        margin-right: 0.25em;
    }
	.pointboxarea {
		margin: 10% auto 0;
	}
	.pointbox .box {
		display: block;
		margin: 0 auto 15%;
	}
	.pointbox .box div {
		width: 100%;
		max-width: unset;
		margin: 0 auto;
	}
	.pointbox .box div h3, .box_last h3 {
        font-size: 7.46vw;
		line-height: 1.25;
    }
	.box.box_last h3 {
		text-align: center;
		margin: 0 auto 1em;
	}
	.pointbox .box div .point_txt {
        font-size: 5.33vw;
    }
	.pointbox .box div .point_txt_small {
        font-size: 4.2vw;
        line-height: 1.5;
    }
	.pointbox .box div img {
		width: 100%;
		max-width: fit-content;
		margin: 2.5% auto 2.5%;
	}

/*---------------------------------------------------
 result area
----------------------------------------------------*/
	.resultarea {
		padding: 5% 0 10%;
		border-radius: 0 50px 0 50px;
	}
	.result_tabarea {
        width: 95%;
        margin: 5% auto 0;
    }
	.tab1.result_tab {
		flex-wrap: wrap;
	}
	.result_tab .tab1__item {
		min-width: 50%;
		width: 50%;
        height: 15vw;
		box-sizing: border-box;
	}
	.result_tab .tab1__item span {
		width: 100%;
		height: 100%;
		max-height: none;
        font-size: 4vw;
        border-radius: 0 5px 0 0;
		border-right: solid 1px #fff;
		border-bottom: solid 1px #fff;
		box-sizing: border-box;
    }
	.result_tab .tab1__item:first-child span {
        border-radius: 5px 0 0 0;
    }
	.result_tab .tab1__item:last-child span,
	.result_tab .tab1__item:nth-last-child(2) span {
		border-bottom: none;
        border-radius: 0;
    }
	.result_tab .tab1__item:nth-child(2n) span {
		border-right: none;
    }
	.result_tab_body .tab1-body__item {
		border-radius: 0 0 10px 10px;
		padding: 5% 5% 1.5em;
	}
	.itemctgr p {
        font-size: 4.2vw;
    }
	.itembox {
        width: 100%; 
		margin: 5% auto 0;
    }
	.itembox .item_titl {
        font-size: 3.8vw;
		margin-bottom: 2%;
    }
	.itembox.lastitembox .item_titl {
		margin-bottom: 1em;
	}
	.itembox .item_txt, .itembox ul li {
        font-size: 3.6vw;
    }
	.itembox ul.item_effect li {
        font-size: 4.6vw;
        text-align: start;
        line-height: 1.2;
        margin-bottom: 1em;
    }

/*---------------------------------------------------
 Accordion area
----------------------------------------------------*/
	.Accordionarea.bg_wg {
		border-radius: 80px 80px 0 0;
	}

/*---------------------------------------------------
 news area
----------------------------------------------------*/
	.news-date {
        font-size: 4vw;
    }
	.news-title {
        font-size: 4.5vw;
    }
	
	
	
	
}


